/*
 *footer
 */
/*#footer{padding:13px 10px; border-bottom:1px solid #bfbebe; text-transform:uppercase;}
.copyright{ no-repeat left 3px; height:10px; width:100%;}
.copyright-text {float:left; line-height:9px; font-size:11px; color:#111111;}
.footerlink{float:right; width:185px;}
#footer li{float:left; line-height:9px; text-transform:uppercase;}
#footer li.disclaimer{border-right:1px solid #343434;}
#footer a{color:#2e2e2e; text-decoration:none; font-size:11px; margin:0 6px}
#footer a:hover{color:#111111;}

.avantbiz{background:url(../img/avantbiz-logo.jpg) no-repeat;width:66px; height:10px; margin-right:10px}*/ 

.adv-container{padding:0 42px; position:relative; margin-bottom:10px;}
.adv-container li{margin:0 15px;}
.adv-container .btn{display:block; position:absolute; top:50%; width:11px; height:18px; text-indent:-9999px; margin-top:-9px;}
.adv-container .prev{left:20px; background:url(/img/adv-nav-prev.png) no-repeat;}
.adv-container .next{right:20px; background:url(/img/adv-nav-next.png) no-repeat;}
.adv-container .btn:hover{background-position:bottom left;}

#footer { background:url(../img/footer-bkbk.jpg) 0 0 repeat-x; height:56px; color:#505050}
#footer .text { margin:0 auto; width:900px}
#footer .padding {padding:12px 16px}
#footer ul li { float:left}
#footer ul li a { color:#505050}
#footer ul li a:hover { color:#585858; text-decoration:underline}
#footer ul li.spec { margin:0 6px}
#footer .read { margin:5px 0 0 0; text-align: right;}